<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page title="Whois !$" pagetitle="Whois !$">
 <p title="Wohin? Woher? Weshalb? c3d2">
  Der CCC Dresden (C3D2) ist eine Gruppe von Leuten, die Spaß am kreativen Umgang mit Informationstechnologie haben.
 </p>
 <p>
  Wir finden es spannend, die Funktionsweise informationsverarbeitender Systeme zu erforschen und zu verstehen, um diese zu nutzen und zu verbessern. Dieses Interesse und das damit gewonnene Wissen teilen wir freiheitlich. Dies ist nur über einen freien Zugang zu Kommunikation möglich, für den wir uns einsetzen.
 </p>
 <p>
  Viele Technologien haben direkten oder indirekten Einfluss auf unsere Gesellschaft. Daher versuchen wir, diese auf technischem als auch auf sozialem Gebiet zu untersuchen. Wichtig ist uns dabei die Achtung der Bürgerrechte, insbesondere des Rechts auf informationelle Selbstbestimmung.
 </p>
 <p>
   Wir verstehen uns als Plattform Gleichgesinnter und fühlen uns dem <link href="https://www.ccc.de/">Chaos Computer Club e. V.</link> nahe stehend.
 </p>
 <p>
   Mitmachen kann bei uns jeder. Besucher finden uns bei regelmäßigen <link href="treff.html">Treffen</link>, öffentlichen Veranstaltungen oder an <link href="silc.html">verschiedenen</link> <link href="wiki.html">Plätzen</link> des <link href="mailingliste.html">Internets</link>.
 </p>
 <p>
 </p>
</page>
